body {
  color: #000000;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 84%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

/* # Header # */
#header {
  background-color: #ecbc13;
}

.headerTitle {
  font-size: 200%;
  font-weight: normal;
  margin: 0 0 0 0.5ex;
  padding: 0.5ex;
}

.headerTitle a {
  text-decoration: none;
  border: 0;
}

#headerSubTitle {
  font-size: 50%;
  font-style: italic;
  margin-left: 1em;
}

/* comment one of horizontal menu or vertical menu section */
/* don't forget to change the shweb script accordingly */

/* horizontal menu */
/**/
#menu {
  width: 100%;
  clear: both;
}

.odd {
  background-color: #dddddd;
}

.even {
  background-color: #aaaaaa;
}

#menu ul {
  margin: 0;
  padding: 0.3em;
  list-style-type: none;
  list-style-image: none;
}
#menu li {
  line-height: 1.6em;
  display: inline;
}
#menu li.thisPage a {
  color: black!important;
  font-weight: bold;
}
#menu ul li a {
  margin: 0;
  padding: 0.1em 1ex 0.1em 1ex;
  color: #336699;
  background-color: transparent;
  text-decoration: none;
  font-size: 1em;
  border: 0;
}
#menu ul li a:hover {
  color: black;
  text-decoration: none;
  text-transform: none;
}
/**/
/* end of horizontal menu */

/* vertical menu */
/*
#menu {
  width: 16em;
  float: left;
  clear: left;
  border-right: 1px solid #ddd;
}

#menu div {
  border-bottom: 1px solid #ddd;
}

#menu ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0 0 0.3em 0;
}

li ul {
  padding-left: 0.6em !important;
}

#menu li {
  margin: 0;
  padding: 0.1ex 0;
}

#menu a {
  color: rgb(0,102,204);
  background-color: transparent;
  margin: 0;
  padding: 0.25em 1ex 0.25em 2mm;
  display: block;
  text-transform: capitalize;
  font-weight: bold!important;
  font-size: 102%;
  border-left: white solid 0.2em;
}

.thisPage, .thisPage a {
  color: black!important;
  background-color: white;
  padding-left: 5mm;
}

#menu a:hover {
  color: white;
  background-color: rgb(100,135,220);
  border-left: black solid 0.2em;
  text-decoration: none;
}
*/
/* end of vertical menu */

/* # Main Copy # */
#content {
  max-width: 50em;
  color: black;
  background-color: transparent;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 auto 5em 2em;
  padding: 1em 3em 2em 1em;
  border: 0;
}

#content p {
  margin: .5ex 0 0 3em;
  text-indent: 2em;
}

#content ul {
  padding: .3em 0 0 2em;
  margin: 0 0 0 3em;
}

#content a {
  color: #336699;
  background-color: transparent;
  text-decoration: none;
}

#content a:hover {
  text-decoration: underline;
}

#content h1 {
  color: #336699;
  font-size: 155%;
  margin: 2em 0 .5em 0;
}

#content h2 {
  color: #336699;
  font-size: 135%;
  margin: 1em 0 .5em 2em;
}

#content h3 {
  color: #336699;
  font-size: 120%;
  margin: 1em 0 .5em 2em;
}

#content h4 {
  font-size: 110%;
  margin: 1em 0 .5em 2em;
}

#content h5 {
  font-size: 105%;
  margin: 1em 0 .5em 2em;
}

dl {
  margin: 1em 1ex 2em 1ex;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0;
}

dd {
  margin: 0 0 2em 2em;
  padding: 0;
}


/* # Footer # */
#footer {
  color: black;
  background-color: #dddddd;
  font-size: 91%;
  margin: 0;
  padding: 1em 2.5mm 2.5ex 2.5mm;
  clear: both;
}

#footer .left {
  text-align: left;
  line-height: 1.45em;
  float: left;
  clear: left;
}

#footer .right {
  text-align: right;
  line-height: 1.45em;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}


/* GENERAL */

table {
  border: solid 1px black;
}
th {
  background-color: #abc;
  border: solid 1px black;
   text-align: center;
}
td {
  background-color: #def;
  border: solid 1px black;
}

hr {
  border-width: 0px 0px 0.1em 0px;
  border-color: black;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(153,153,153);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

pre {
  margin-left: 2em; 
  font-size: 1.2em;
}

blockquote {
  border-left: 1px solid blue;
  font-style: italic;
}
